sqlite3:
  database: ":memory:"
  adapter: sqlite3
  timeout: 500

mysql:
  adapter: mysql
  database: will_paginate
  username: 
  encoding: utf8

mysql2:
  adapter: mysql2
  database: will_paginate
  username: 
  encoding: utf8

postgres:
  adapter: postgresql
  database: will_paginate
  username: postgres
  min_messages: warning
